Subject: [IPsec] AD VPN document

From: Yaron Sheffer <[email-masked]>
Date: Wed, 28 Nov 2012 21:48:44 +0200

Hi everyone,

Vishwas and Steve recently published version 01 of the Problem Statement 
( http://tools.ietf.org/html/draft-ietf-ipsecme-ad-vpn-problem-01). We 
have already gone through WG last call on this one, so I would like to 
ask those who commented on the previous version to verify that their 
inputs have been taken into account.

If no comments were missed, Paul and I will send the document to our AD 
within a week.

Moving forward on the auto-discovery VPN front, now is the time to start 
working on protocol proposals. We will not adopt any of them as WG items 
before the Requirements are stable (have gone through IETF and IESG 
review). But individual drafts are certainly welcome.

Thanks,
     Yaron